/* CSS Reset */

	html, body, div, span,
	applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	dd, dl, dt, li, ol, ul,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		font-weight: inherit;
		font-style: inherit;
		font-size: 100%;
		/* line-height: 1; */
		font-family: inherit;
		text-align: left;
		vertical-align: baseline;
	}
	
	a img, :link img, :visited img {border: 0;}
	
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}
	
	ol, ul {list-style: none;}
	
	q:before, q:after,
	blockquote:before, blockquote:after {
		content: "";
	}
	
/* Global elements */

	body {background:#fafafa;}

	a, a:link, a:hover {
		color: #0048c0;
		text-decoration:none;
		-moz-outline:none;
		cursor:pointer;
	}
		
	a:hover {text-decoration:underline;}

	b, strong {font-weight:bold;}
	
	h1, h2, h3{font-weight:normal;}
	
	h1 {font-size: 250%;}
	
	h2 {font-size: 215%;}
	
	h3 {font-size: 180%;}

/* Matrix */

	#rb_bodyWrap {
		background:#FAFAFA url(http://i.i.com.com/cnwk.1d/i/hdft/hd-bg.gif) repeat-x left top;
		margin:0;
		padding-top:154px;/**Positioning based on global header -- changes to 264 when leader board is visible**/
		position:relative;
		_display:inline-block;/**Trigger hasLayout for IE6 peek-a-boo bug**/
	}
	
	#rb_bodyWrap.hideSiteNav{
		padding-top:124px;
	}
	
	#rb_shell {
		width:996px;
		margin:0px auto;
		background:url(http://i.i.com.com/cnwk.1d/i/hdft/body_bg.jpg) repeat-y;
		font:76% Arial, Helvetica, sans-serif;
	}
	
	#rb_bodyWrap.hideSiteNav #rb_shell{
		padding-top:10px;
	}
	
	#rb_content {margin:0 7px;}
	
	#contentMain {
		width:665px;
		float:left;
		padding:0 0 0 8px;
	}
	
	#contentBody {
		width:485px;
		float:right;
		margin:0 10px;
		display:inline;
	}
	
	#contentBody.noNav {
		width:655px;
		margin:0 10px 0 0;
		float:left;
	}
	
	#contentNav {
		width:160px;
		height:300px;
		float:left;
	}
	
	#contentAux {
		width:300px;
		float:left;
		margin:0 8px 0 0;
	}

/* Clearfix */	
	#rb_content:after,
	#contentMain:after,
	.feedreaders-plain:after,
	.blogTopicsList_sep:after,
	.clearfix:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
	
	#rb_content,
	#contentMain,
	.feedreaders-plain,
	.blogTopicsList_sep,
	.clearfix {
		*display: inline-block;
	}
	
/* Header */
	
	#rb_header {
		height:154px; /**Changes to 264 when leader board is visible**/
		background:#FAFAFA url(http://i.i.com.com/cnwk.1d/i/hdft/hd-bg.gif) repeat-x;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		position: absolute;
		top:0;
		width:996px;
	}
	
	#rb_bodyWrap.hideSiteNav #rb_header{
		height:124px;
	}
	
/* Logos */

	.sitelogo {
		float:left;
		margin:18px 0 0 0;
	}
		
	.rblogo {
		float:left;
		margin:18px 0 0 15px;
	}

/* Universal Login */

	.loginAction {
		height:12px;
		float:right;
		text-align:right;
		font-size:85%;
		padding:5px 10px;
		margin-left:10px;
		color:#999;
		display:block;
	}
		
	.loginAction .callOut {margin:0 0 0 5px;}
		
	.loginAction .loggedIn {color:#000;}
	
	#loginForm {
		width:264px;
		height:37px;
		position:absolute;
		z-index:6;
		background:url(http://i.i.com.com/cnwk.1d/i/hdft/login_box.gif) no-repeat transparent;
		margin:4px 0 0 -140px;
		padding:9px 12px;
		text-align:left;
	}
		
	.loginEmail, .loginPassword {
		display:inline;
		vertical-align:top;
		margin:2px 0 7px 0;
		border:1px solid #999;
		font:normal 10px verdana,geneva,helvetica;
		color:#666;
	}
		
	.loginEmail {width:140px;}
		
	.loginPassword {width:60px;}
		
	.loginGo {
		display:inline;
		margin:0 10px 0 0;
	}
		
	.rememberLogin {
		padding:0;
		margin:0;
	}
		
	#loginForm label {color: #0048C0;}
		
	.loginClose {
		position:absolute;
		top:1px;
		right:1px;
	}
	
	#uniloginProfileName {color:#000;}
	
/* Rubics Ad */

	#rubicsTextAd {
		line-height:100%;
		height:12px;
		float:right;
		width:auto;
		display:inline;
		padding:6px 5px;*padding:4px 5px;
		color:#333333;
		font:bold 90.5% Arial, Helvetica, sans-serif;
	}
		
	#rubicsTextAd a:link, #rubicsTextAd a:hover, #rubicsTextAd a:visited, #rubicsTextAd a:active {
		color:#663300; 
		font-weight: normal;
	}

	
/* Universal Search */

	.universalSearch {
		width:580px;
		height:38px;
		float:right;
		background:url(http://i.i.com.com/cnwk.1d/i/hdft/search_bg.gif) no-repeat;
		padding:15px 0 0 40px;
		font:normal 100% Verdana, Arial, Helvetica, sans-serif;
		color:#666;
		margin:0 3px;
	}
	
	#footerGlobal .universalSearch {
		float:none;
		margin:1px 14px 10px 14px;
		height:18px;
		background:none;
		padding:0;
		width:auto;
	}
		
	.universalSearch.advanced {
		width:597px;
		height:38px;
		padding:15px 0 0 23px;
	}
		
	.universalSearch label {
		margin:3px 0 0 0;
		font:bold 99% arial,helvetica;
		color:#666;
		float:left;
	}
		
	.searchBox,
	.searchTarget {
		color:#666;
		border:1px solid #ccc;
		height:18px;
		background-color:#fff;
		float:left;
		font:99% arial,helvetica;
	}
		
	.searchBox {
		width:340px;
		margin: 0 5px;
		font:91% verdana;
		padding:2px 0 0 0;
		height:16px;
	}

	#footerGlobal .searchBox {
		width:100px;
		margin:0 4px 0 3px;
	}

	.universalSearch option {color:#666;}

	.advSearch {
		float:left;
		font-size:85%;
		line-height:11px;
		text-align:left;
		padding:0 0 0 5px;
		margin:-2px 0 0 0;
	}

	#footerGlobal .advSearch {display:none;}
		
	.searchGo {
		float:left;
		margin: 1px 5px;
		text-indent:-10000px;
	}
	
	#footerGlobal .searchGo {margin:0 0 0 4px;}
	
/* Universal login 2.0 */

	#loginBox {
		width:287px;
		background:url(http://i.i.com.com/cnwk.1d/i/hdft/loginBottom.gif) bottom right no-repeat;
		padding:0 0 10px 0;
		font:63% verdana;
		margin:10px;
	}

	#loginBox .loginHeader {
		position:relative;
		padding:10px 0 0 0;
		background:url(http://i.i.com.com/cnwk.1d/i/hdft/loginTop.gif) no-repeat;
	}

	#loginBox .loginHeader dd {
		padding:0 10px;
	}

	#loginBox .loginHeader dt {
		padding:0 10px 8px 10px;
		font-weight:bold;
	}

	#loginBox a.forgotPass {
		border-left:1px solid #999;
		margin:0 0 0 6px;
		padding:0 0 0 6px;
	}

	#loginBox input {
		color:#666;
		font:100% verdana;
		border:1px solid #999;
	}

	#loginBox .loginHeader .close {
		text-indent:-9999px;
		display:block;
		position:absolute;top:1px;right:1px;_right:0px;
		width:18px;height:16px;
		background:url(http://i.i.com.com/cnwk.1d/i/hdft/login-x.gif) no-repeat;
	}

	#loginBox .loginHeader .validateEmail {width:144px;}

	#loginBox .loginHeader .password {width:60px;}

	#loginBox .loginHeader .submitLogin {
		background:url(http://i.i.com.com/cnwk.1d/i/hdft/go.gif) 0px 1px no-repeat;
		width:32px;
		height:21px;
		border:none;
		color:#fff;
		font:bold 120% arial,helvetica;
		vertical-align:0%;
	}

	#loginBox .loginHeader .check {
		border:none;
		vertical-align:middle;
	}

	#loginBox .loginHeader dd.opt {
		padding:1px 10px 0 10px;
		_padding-top:0px;
		height:14px;_height:16px;
		overflow:display;
		line-height:0;
	}

	#loginBox .forgot .loginHeader .validateEmail {width:209px;_width:212px;}

	#loginBox .register dd {
		padding:4px 30px 0 10px;
		text-align:right;
		_display:inline-block;
		clear:both;
	}

	#loginBox .register dd p {
		float:left;
		text-align:right;
	}

	#loginBox .register dd .password {float:right;}

	#loginBox .register dd em {display:block;}

	#loginBox .register dd input {
		width:100px !important;
		margin:0 0 0 6px;
	}

	#loginBox .register dd input.check {width:15px !important;}

	#loginBox .register dd input.submitLogin {width:32px !important;}


/* Navigation */	

	#brandNav {
		width: 954px;
		height:29px;
		background: transparent url(http://i.i.com.com/cnwk.1d/i/hdft/tab_bg3.gif) repeat-x scroll center bottom;
		padding:10px 15px 0px 15px;
		margin:0 6px;
		font:bold 100% arial,helvetica;
		clear:both;
		
	}
						
	#brandNav li {
		float: left;
		background: transparent url(http://i.i.com.com/cnwk.1d/i/hdft/tab_off_l.gif) no-repeat scroll left top;
		padding:0 0 0 5px;
	}
				
	#brandNav li a {
		height: 19px;
		background: transparent url(http://i.i.com.com/cnwk.1d/i/hdft/tab_off_r.gif) no-repeat scroll right top;
		float:left;
		display: block;
		padding: 10px 12px 0 5px;
		color: white;
	}
				
	.site1 #brandNav .site1,
	.site3 #brandNav .site3,
	.site7 #brandNav .site7,
	.site9 #brandNav .site9,
	.site4 #brandNav .site4,
	.site39 #brandNav .site39,
	.site53 #brandNav .site53,
	.site1.blogs #brandNav .site1.blogs,
	.site32.blogs #brandNav .site4 {
		background:transparent url(http://i.i.com.com/cnwk.1d/i/hdft/tab_on_l.gif) no-repeat scroll left top;
	}
	
				
	.site1 #brandNav .site1 a,
	.site3 #brandNav .site3 a,
	.site7 #brandNav .site7 a,
	.site9 #brandNav .site9 a,
	.site4 #brandNav .site4 a,
	.site39 #brandNav .site39 a,
	.site53 #brandNav .site53 a,
	.site1.blogs #brandNav .site1.blogs a,
	.site32.blogs #brandNav .site4 a {
		background:transparent url(http://i.i.com.com/cnwk.1d/i/hdft/tab_on_r.gif) no-repeat scroll right top;
		color:black;
	}
		
	.site1.blogs #brandNav .site1 {
		background:transparent url(http://i.i.com.com/cnwk.1d/i/hdft/tab_off_l.gif) no-repeat scroll left top;
	}
	
	.site1.blogs #brandNav .site1 a {
		background:transparent url(http://i.i.com.com/cnwk.1d/i/hdft/tab_off_r.gif) no-repeat scroll right top;
		color:white;
	}

		
	#siteNav {
		background: url(http://i.i.com.com/cnwk.1d/i/hdft/body-top2.gif) no-repeat;
		padding:8px 0 0 0;
		font:bold 100% arial,helvetica;
		color:#bbb;
		height:22px;
	}
		
	#siteNav ul {
		height:21px;
		border-bottom:#ccc solid 1px;
		margin:0 7px;
	}
		
	#siteNav ul li {
		float:left;
		background:url(http://i.i.com.com/cnwk.1d/i/hdft/pipe.gif) left no-repeat;
		padding:0 10px;
	}
		
	#siteNav li.first {
		background:transparent;
		padding-left:15px;
	}

	#siteNav li a.on, #siteNav li a:link.on, #siteNav li a:hover.on, #siteNav li a:visited.on {
		color:#666;
	}
	
/*Leaderboard*/
	.headLeader {
		clear:both;
		width:728px;
		margin:0px auto;
	}
/*Text Ad*/
.headerTextAd{
	position:absolute;
	right:7px;
	margin-top:-22px;
	height:20px;
	font-size:90%;
}

.headerTextAd a, .headerTextAd img{
	vertical-align:middle;
}
	
/* Footer */

	#footerGlobal {
		background:url(http://i.i.com.com/cnwk.1d/i/hdft/body_bg.gif) repeat-y;
		margin:0 auto;
		padding:10px 0 0 0;
		width:996px;
		font:100% arial,helvetica;
		position:relative;
	}
	
	#footerGlobal ul {
		margin:0 10px;
		list-style:none;
		padding:0;
		height:30px;
	}
	
	#footerGlobal ul li {
		float:left;
		padding:0;
		color:#999;
		background:url(http://i.i.com.com/cnwk.1d/i/hdft/pipe.gif) left no-repeat;
		padding:0 5px 0 5px;
	}
	
	#footerGlobal ul li.first {
		background:transparent;
	}
	
	.footerPre, .footerSiteLinks {
		float:left;
		width:685px;
		display:inline;
		line-height:2em;
	}
	
	#footerGlobal .rb_visit_sel,
	#footerGlobal .rb_bsrch_box {
		color:#666;
		border:1px solid #999;
		font:100% arial,helvetica;
		vertical-align:bottom;
	}
	
	.rb_bsrch_go {
		vertical-align:bottom;
		margin:0 0 0 5px;
		background:url(http://i.i.com.com/cnwk.1d/i/hdft/search_go_off.gif) no-repeat;
		width:32px;
		height:20px;
		border:none;
	}
	
	#footerGlobal .footerPopTopics {
		clear:left;
		border-top:1px solid #eee;
		border-bottom:1px solid #eee;
		line-height:2.2em;
		height:26px;
	}
	
	/* footerSiteNav (qty 3) = deprecated; footerBrandNav is the new Sheriff in town */
	
	.footerSiteNav li a, .footerBrandNav li a {
		line-height:3.8em;
	}
	
	#footerGlobal .footerSiteNav, #footerGlobal .footerBrandNav {
		background:transparent url(http://i.i.com.com/cnwk.1d/i/hdft/shell_bottom.gif) bottom no-repeat;
		margin:0;
		padding:0 10px 0 5px;
		height:53px;
	}
	
	.footerSiteNav li a.CNET, .footerBrandNav li a.CNET {
		display:block;
		background:url(http://i.i.com.com/cnwk.1d/i/hdft/redball-ft.gif) no-repeat;
		width:102px;
		height:43px;
		line-height:0;
		text-indent:-10000px;
	}
	
	/* footerPre (qty 2) = deprecated; footerSiteLinks is the new Sheriff in town */
	
	.footerPre li a.RSS, .footerSiteLinks li a.RSS {
		display:block;
		width:29px;
		text-indent:-10000px;
		overflow:hidden;
		background:url(http://i.i.com.com/cnwk.1d/i/hdft/xml_sm.gif) 0px 7px no-repeat;
	}
	
	.rb_bsrch_box {margin:0 0 0 2px;}

	#footerGlobal .footerPost {
		margin:0;
		background:#fafafa;
		height:24px;
		padding:0 8px;
	}
	
	#footerGlobal .rb_ft_srch {
		color:#666666;
		height:24px;
		margin:-4px 0 0 0;
		padding:0 12px 0 0;
		background:#fafafa;
		position:absolute;
		right:0;
	}
	
	.rb_ft_srch .rb_visit_go {
		background:#ccc;
		border:1px solid #999;
		font:100% arial,helvetica;
	}
	
	#footerGlobal ul.footerCopyright {
		background:#fafafa url(http://i.i.com.com/cnwk.1d/i/hdft/e970.gif) top no-repeat;
		padding:10px 8px;
		position:absolute;
		width:978px;
	}
	
/** Shared Components **/

/* Common Link Icons */
	a.linkIcon{
		padding-left:20px;
		padding-top:3px;
	}
	
	a.linkIcon.talkback{
		background:url(http://i.i.com.com/cnwk.1d/i/bto_fmwk/icons/talkback.gif) no-repeat;
	}
	
	a.linkIcon.print{
		background:url(http://i.i.com.com/cnwk.1d/i/bto_fmwk/icons/print.gif) no-repeat;
	}
	
	a.linkIcon.email{
		background:url(http://i.i.com.com/cnwk.1d/i/bto_fmwk/icons/email.gif) no-repeat;
	}
	
	a.linkIcon.share{
		background:url(http://i.i.com.com/cnwk.1d/i/bto_fmwk/icons/share.gif) no-repeat;
	}
	
	a.linkIcon.google {
		background: url(http://i.i.com.com/cnwk.1d/i/bto_fmwk/icons/googleig_16x16.gif) no-repeat;
		*line-height:20px;
	}
	
	a.linkIcon.yahoo {
		background: url(http://i.i.com.com/cnwk.1d/i/bto_fmwk/icons/myyahoo_16x16.gif) no-repeat;
		*line-height:20px;
	}
	
	a.linkIcon.msn {
		background: url(http://i.i.com.com/cnwk.1d/i/bto_fmwk/icons/mymsn_16x16.gif) no-repeat;
		*line-height:20px;
	}
	
	a.linkIcon.bloglines {
		background: url(http://i.i.com.com/cnwk.1d/i/bto_fmwk/icons/bloglines_16x16.gif) no-repeat;
		*line-height:20px;
	}
	
	a.linkIcon.newsgator {
		background: url(http://i.i.com.com/cnwk.1d/i/bto_fmwk/icons/newsgator_16x16.gif) no-repeat;
		*line-height:20px;
	}
	
	a.linkIcon.digg {
		background: url(http://i.i.com.com/cnwk.1d/i/bto_fmwk/icons/digg_16x16.gif) no-repeat;
		*line-height:20px;
	}
	
	a.linkIcon.delicious {
		background: url(http://i.i.com.com/cnwk.1d/i/bto_fmwk/icons/delicious_16x16.gif) no-repeat;
		*line-height:20px;
	}
	
	a.linkIcon.facebook {
		background: url(http://i.i.com.com/cnwk.1d/i/bto_fmwk/icons/facebook_16x16.gif) 0 1px no-repeat;
		*line-height:20px;
	}
	
	a.linkIcon.reddit {
		background: url(http://i.i.com.com/cnwk.1d/i/bto_fmwk/icons/reddit_16x16.gif) no-repeat;
		*line-height:20px;
	}
	
	a.linkIcon.smRSS {
		background: url(http://i.i.com.com/cnwk.1d/i/ne/rss/feed-icon-10x10.jpg) 0px 5px no-repeat;
		padding-left:13px;
	}
	
	a.linkIcon.medRSS {
		background: url(http://i.i.com.com/cnwk.1d/i/bto_fmwk/icons/feed-icon-14x14.png) 0px 2px no-repeat;
		*line-height:20px;
	}
	
	a.linkIcon.lgRSS {
		background: url(http://i.i.com.com/cnwk.1d/i/bto_fmwk/icons/feed-icon-28x28.png) no-repeat;
		padding-left:34px;
		padding-top:13px;
		line-height:45px;
	}
	
	a.linkBG{
		text-indent:-9999px;
		width:91px;
		height:17px;
		display:block;
		-moz-outline:none;
	}
	
	a.linkBG.googleBG{
		background:url(http://i.i.com.com/cnwk.1d/i/ne/rss/add-to-google-104x17.gif) no-repeat;
		width:104px;
	}
	
	a.linkBG.yahooBG{
		background:url(http://i.i.com.com/cnwk.1d/i/ne/rss/addYahoo-91x17.gif) no-repeat;
	}
	
	a.linkBG.msnBG{
		background:url(http://i.i.com.com/cnwk.1d/i/ne/rss/addMSN-91x17.gif) no-repeat;
	}
	
	a.linkBG.bloglinesBG{
		background:url(http://i.i.com.com/cnwk.1d/i/ne/rss/add_bloglines-79x17.gif) no-repeat;
		width:79px;
	}
	
	a.linkBG.newsgatorBG{
		background:url(http://i.i.com.com/cnwk.1d/i/ne/rss/addGator-91x17.gif) no-repeat;
	}
	
	
	/** Definition Lists */
	dl.inlineDL:after,
	.postBody:after{
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
	
	dl.inlineDL,
	.postBody{*display: inline-block;}
	
	dl.inlineDL dd, dl.inlineDL dt, ul.inlineUL li{
		float:left;
		margin: 3px 10px 3px 0px;
	}
	
	dl.standardDL dt, #contentAux dt{
		font:normal 180% Arial, Helvetica, sans-serif;
	}
	
	dl.standardDL dd{
		margin:9px 0px;
	}
	
	dt.DLheader{
		float:none;
		width:100%;
	}
	
	/* Ads */
	.mpu{
		width:300px;
		*width:290px;
		height:260px;
	}

/** End Shared Components **/	
	
